#contact-container {
	background-color: #ffffff;
	padding-top: 79px;
	width: 100%;
	height:auto;
	overflow: hidden;
	min-width: 1024px;
}

	#contact-divider {
		width: 100%;
		background: url(/content/img/images/contact/set-divider.png) no-repeat 50% 110%;
		height: 13px;
	}

	#contact-header-content {
		width: 970px;
		margin: 0px auto;
		height: 350px;
	}

		#contact-header-content h1 {
			text-indent: -9999px;
			background: url(/content/img/images/contact/text-contact-wof.png) no-repeat 0 0;
			width: 634px;
			height: 30px;
		}

		#contact-header-content p {
			font-family: Arial;
			font-size: 16px;
			color: #696969;
			margin: 15px 0;
			width: 660px;
			float: left;
			height: auto;
		}
		
		#contact-header-content img {
			float: right;
			margin-top: 20px;
		}
		
		#contact-header-content a {
			display: block;
			margin: 20px 0;
			font-size: 18px;
			font-weight: bold;
			text-decoration: none;
			color: #43b0f3;
			float: left;
		}

	#contact-form-container {
		width: 100%;
		margin: 0px auto;
		background-color: #f4f4f4;
		display: block;
		overflow: hidden;
	}

		#contact-form-content {
			width: 970px;
			margin: 10px auto;
			background-color: #f4f4f4;
		}
		
			#contact-form-content h2{
				text-indent: -9999px;
				background: url(/content/img/images/contact/text-contact-form.png) no-repeat 0 0;
				width: 549px;
				height: 23px;
				margin-top: 30px;
			}

			
			#contact-form-content .contact-required {
				color: #f10b0b;
				font-style: italic;
				margin-top: 6px;
			}

			#contact-form-content-error {
				background-color: #f10b0b;
				width: 390px;
				text-align: center;
				color: #ffffff;
				font-family: Arial;
				line-height: 30px;
				margin-top: 5px;
			}
				#contact-form-content-error span {
					font-size: 27px;
					font-weight: bold;
					margin-right: 10px;
					vertical-align: middle;
				}

				#contact-dropdown {
					width: 390px;
					overflow: hidden;
					background: url(/content/img/images/jointheshow/select-bckground-378x33.jpg) no-repeat 0 0;
					height: 34px;
					margin: 10px 0 20px;
					background-size: 100%;
					line-height: 34px;
					outline: none;

				}

					#contact-dropdown select {
						background: transparent;
						border: none;
						width: 110%;
						height: 20px;
						/*color: #7a7a7a;*/
						font-family: Arial;
						outline: none;
						font-size: 16px;
						padding-left: 15px;
						outline: none;
					}

				#input-container {
					width: 390px;
					font-family: Arial;
					height: auto;
					overflow: hidden;
				}
					#input-container label {
						float: left;
						color: #828282;
						margin: 7px 0;
						clear: both;
					}
						#input-container label span {
							color: #f10b0b;
						}

					#input-container input {
						outline: none;
						color: #464646;
						width: 235px;
						height: 30px;
						float: right;
						padding: 0px 10px;
						border-radius: 5px;
						margin-bottom: 10px;
						font-size: 14px;
						line-height: 30px;
					}
					
					#contact-form-label-message {
						vertical-align: top;
						color: #828282;
					}

						#contact-form-label-message span {
							color: #f10b0b;
							vertical-align: top;
						}

					#ContactUsForm textarea {
						padding: 10px;
						margin-left: 70px;
						width: 480px;
						height: 250px;
						border-radius: 5px;
						color: #464646;
						outline: none;
						font-family: Arial;
						font-size: 16px;
						overflow: auto;
					}

				#form-bottom {
					color: #828282;
				}

					#form-bottom input[type="text"] {
						outline: none;
					}

					#form-bottom input[type="checkbox"] {
						clear: both;
						margin-top: 3px;
						display: inline-block;
						font-size: 14px;
						margin-right: 10px;
						color: #828282;
						margin-bottom: 10px;
						width: auto !important;
					}

						
					#form-bottom label {
						clear: both;
						display: block;
						margin-top: 20px;
					}

					#form-bottom input[type="image"] {
						clear: both;
						margin-top: 10px;
						display: block;
						margin-bottom: 50px;
					}

				#contact-sony-rewards {
					float: right;
					background: url(/content/img/images/contact/sr-background.jpg) no-repeat 0 0;
					width: 259px;
					height: 207px;
					display: block;

				}
				
					#contact-sony-rewards p {
						color: white;
						font-family: Arial;
						padding: 80px 30px 10px;
						text-align: center;
						font-size: 28px;
						line-height: 22px;
					}

					#contact-sony-rewards a {
						display: block;
						text-indent: -9999px;
						float: left;
						width: 123px;
						height: 40px;
					}
						#contact-sony-rewards a.sr-btn-login {
							background: url(/content/img/images/contact/btn-login.png) no-repeat 0 0;
							margin-left: 7px;
						}
						#contact-sony-rewards a.sr-btn-reg {
							background: url(/content/img/images/contact/btn-register.png) no-repeat 0 0;
						}

				#contact-submit {
					outline: none;
					border: none;
				}
.contact-is-hidden {
	display: none;
}

.contact-field-incorrect {
	border: 1px red solid;
}

.contact-field-correct {
	border-top: 2px #bcbcbc solid;
	border-left: 2px #bcbcbc solid;
	border-right: none;
	border-bottom: none;
	outline: none;
}
#ContactUsForm label {
	top:auto;
}
.form-error {
	border: 2px solid #f00;
}

#form-bottom .label-right, #agree-term-checkbox .label-right {
	left:0px !important;
	top:2px;

}
#ContactUsForm #AgreedTemr {
	margin-right:5px;
}